]> git.pld-linux.org Git - packages/rpm.git/blame - rpm.spec
- release 0.snap.16: added the -perl_req-INC_dirs.patch
[packages/rpm.git] / rpm.spec
CommitLineData
52c10eff 1#
2# TODO:
87ef0d95 3# - use system libmagic not internal libfmagic
99a3012c 4# - when really needed: _noauto{req,prov} for non-helper-generated deps
52c10eff 5#
89427592 6# Conditional build:
4adb7d05 7%bcond_with static # build static rpmi (not supported at the moment)
178aa6d9 8%bcond_without doc # don't generate documentation with doxygen
80b8a1f9 9%bcond_without python # don't build python bindings
89427592
JB
10# force_cc - force using __cc other than "%{_target_cpu}-pld-linux-gcc"
11# force_cxx - force using __cxx other than "%{_target_cpu}-pld-linux-g++"
12# force_cpp - force using __cpp other than "%{_target_cpu}-pld-linux-gcc -E"
54bfdf99 13
99a3012c 14%include /usr/lib/rpm/macros.python
9985b35b 15%define snap 20040107
003a039e 16# versions of required libraries
d6d0bf8f 17%define reqdb_ver 4.2.50-1
87ef0d95 18%define reqpopt_ver 1.9
d865fcbb 19%define beecrypt_ver 3.0.0-0.20030610.1
f382677e 20%define rpm_macros_rev 1.145
e5f02e49
AM
21Summary: RPM Package Manager
22Summary(de): RPM Packet-Manager
313a4d1a 23Summary(es): Gestor de paquetes RPM
609cc585 24